
VIRTUAL CREDIT CARD - Bug #14285

iOS [QR PAY] Transfer Sender Flow - Transfer Details Screen

13 September 2022 03:33 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Change header to QRPAY

History

#1 - 13 September 2022 11:51 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 September 2022 04:51 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 14 September 2022 05:28 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

SOF header should be the one with sumber dana not the one with lainnya

Got toggle but need turn on when come in this page.

Files

Capture.PNG 86.3 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 90.3 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 87.9 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
